%\documentclass[aps,prl,twocolumn,superscriptaddress,letterpaper,nofootinbib,nopreprintnumbers,showpacs,lengthcheck]{revtex4-1}
%\documentclass[article]{revtex2-1}
\documentclass[]{article}

\usepackage{color}
\usepackage{graphicx}
\usepackage{amsmath}
%\usepackage{ifthen}
%\usepackage{blindtext}
\usepackage[normalem]{ulem}
\usepackage{etoolbox}
\usepackage{tabularx}
\usepackage[margin=1.0in]{geometry}
\usepackage{multicol}
\setlength{\columnsep}{1.0cm}
\usepackage{url}
\usepackage[titletoc]{appendix}
%\usepackage{lineno}
%\linenumbers

%% Macros for comments
\newcommand\marginnote[1]{%
  \mbox{}\marginpar{\raggedleft\hspace{0pt}\scriptsize
    \textcolor{blue}{#1}}}

%%%%%

%\usepackage{draftwatermark}

% Use the following to make modification
%\SetWatermarkAngle{45}
%\SetWatermarkLightness{0.1}
%\SetWatermarkFontSize{0.5cm}
%\SetWatermarkScale{5}
%\SetWatermarkColor[rgb]{1,0,0}
%\SetWatermarkColor[gray]{0.7}

%% Until the paper is final please set either an SVN or DCC watermark
%\SetWatermarkText{Draft: SVN Id \svnrev}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% local setup
%\graphicspath{{figs/}}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Prose

%\newcommand{\ba}{\begin{align}}
%\newcommand{\ea}{\end{align}}

% gravitational waves
\def\gw{gravitational wave}
\def\gws{gravitational waves}
\def\GW{Gravitational Wave}
\def\GWs{Gravitational Waves}

% half and quarter
\newcommand{\half}{\tfrac{1}{2}}
\newcommand{\qtr}{\tfrac{1}{4}}

 % common symbols
\def\kB{k_B}

% ordinal numbers
\def\first{1\textsuperscript{st}}
\def\second{2\textsuperscript{nd}}
\def\third{3\textsuperscript{rd}}
\def\forth{4\textsuperscript{th}}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Units

% units
\newcommand{\SI}[2]{\ensuremath{#1\,{\rm #2}}}
\newcommand{\si}[1]{\ensuremath{\rm #1}}
\def\rtHz{\sqrt{\rm Hz}}
\def\mrtHz{{\rm m}/\rtHz}
\def\HzrtHz{{\rm Hz}/\rtHz}
\def\frmrtHz{\frac{\rm m}{\rtHz}}
\def\Msol{M_\odot}
\def\Mcc{\Msol c^2}
\newcommand{\Mc}{\mathcal{M}}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Colored Text
\definecolor{spring}{rgb}{0.7,0.9,0.7}
\definecolor{brick}{rgb}{0.7,0.2,0.1}
\definecolor{redHL}{rgb}{1.0,0.5,0.5}
\newcommand{\markit}[1]{\colorbox{spring}{#1}}
\newcommand{\fixme}[1]{\colorbox{redHL}{#1}}
\newcommand{\checkme}[1]{{\color{brick} #1}}

\newcommand{\tabitem}{~~\llap{\textbullet}~~}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Macros for numbers


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% document
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}

\title{Global strategies for gravitational wave astronomy \\
\large Report from the Dawn IV workshop; Amsterdam August 30-31 2018\\
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% abstract
%\begin{abstract}
%\input{abstract}
%\end{abstract}

\maketitle

\tableofcontents
\newpage

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Preface
\section{Preface}
\input{preface}
\newpage

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Executive summary
\section{Executive summary}
\input{exec_summary}
\newpage

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Survey of progress 
\section{Survey of progress}\label{sec:survey}
\input{survey/progress_from_dawn-iii}
\input{survey/global_timelines_and_constraints}
\input{survey/communication_between_funding_agencies}
\input{survey/3G_science_case}
\input{survey/recommendations-survey_of_progress}
\newpage

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Designing the 3G detectors 
\section{Designing the 3G detectors}\label{sec:design} 
\input{design/global_3G_network}
\input{design/basic_concepts_for_3G_detectors}
\input{design/science_gained_at_low_freq_v_obs_requirements}
\input{design/performance_metrics}
\input{design/recommendations-designing_3G_detectors}
\newpage

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Roadmap to 3G detectors 
\section{The roadmap to 3G detectors}\label{sec:roadmap}
\input{roadmap/roadmap_between_adplus_and_3G}
\input{roadmap/coatings_roadmap}
\input{roadmap/vacuum_systems}
\input{roadmap/computing_requirements}
\input{roadmap/community_outreach_engagement}
\input{roadmap/path_forward}
\input{roadmap/common_strategies}
\input{roadmap/role_of_dawn_meetings}
\input{roadmap/recommendations-roadmap_to_3G} 

\break
This article has been assigned the document numbers LIGO-P1900028 and VIR-0097A-19.
\newpage

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% bibliography
\bibliographystyle{unsrt}
\bibliography{references}

\begin{appendices}
\break
\input{Appendix_endorsers} 
\end{appendices}

\end{document}




